## python-odf 0.9.6

=== csv2ods/Makefile ===
all: odf csv2ods.1 

txt: csv2ods.txt

%.1: %.docbook 
	xmlto man $<

%.txt: %.docbook 
	xmlto txt $<

clean:
	rm -f *.txt odf
odf:
	ln -s ../odf
