=== odf2mht/Makefile ===
all: odf odf2mht.1 

txt: odf2mht.txt

%.1: %.docbook 
	xmlto man $<

%.txt: %.docbook 
	xmlto txt $<

clean:
	rm -f *.txt odf
odf:
	ln -s ../odf
