=== odfoutline/Makefile ===
all: odf odfoutline.1 

txt: odfoutline.txt

%.1: %.docbook 
	xmlto man $<

%.txt: %.docbook 
	xmlto txt $<

clean:
	rm -f *.txt odf
odf:
	ln -s ../odf
