=== tests/Makefile ===
all: odf runall

runall:
	./runtests

odf:
	ln -s ../odf

clean:
	rm -f *.1 *.txt odf
