=== xml2odf/Makefile ===
all: odf xml2odf.1 

txt: xml2odf.txt

%.1: %.docbook 
	xmlto man $<

%.txt: %.docbook 
	xmlto txt $<

clean:
	rm -f *.txt odf
odf:
	ln -s ../odf
