=== debian/changelog ===
python-odf (0.9.6-2) unstable; urgency=low

  [Jakub Wilk <jwilk@debian.org>  Sun, 05 May 2013 16:03:01 +0200]
  * Use canonical URIs for Vcs-* fields.
  * New policy version, no changes. Upload to unstable.

 -- W. Martin Borgert <debacle@debian.org>  Thu, 09 May 2013 12:57:04 +0000

python-odf (0.9.6-1) experimental; urgency=low

  * Initial release. (Closes: #484584)

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Tue, 11 Dec 2012 17:15:17 +0100
