## python-odf 1.2.0

=== debian/changelog ===
python-odf (1.2.0-2) unstable; urgency=low

  * Build-dep on dh-python (Closes: #764984)
  * New policy version, no changes

 -- W. Martin Borgert <debacle@debian.org>  Sun, 12 Oct 2014 19:59:27 +0000

python-odf (1.2.0-1) unstable; urgency=low

  * New upstream version (Closes: #763870)
  * Use improved short and long description by upstream
  * New policy version, no changes
  * Moved packaging to git

 -- W. Martin Borgert <debacle@debian.org>  Fri, 03 Oct 2014 21:47:40 +0000
