=== debian/control ===
Source: python-odf
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Thomas Bechtold <thomasbechtold@jpberlin.de>, W. Martin Borgert <debacle@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 8), python-all, xmlto, python-setuptools, dh-python
Homepage: https://github.com/eea/odfpy
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-odf.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/python-odf.git

Package: python-odf
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python API and tools to manipulate OpenDocument files
 Odfpy is a library to read and write OpenDocument v. 1.1 files.
 The main focus has been to prevent the programmer from creating invalid
 documents. It has checks that raise an exception if the programmer adds
 an invalid element, adds an attribute unknown to the grammar, forgets to
 add a required attribute or adds text to an element that doesn't allow it.
 .
 These checks and the API itself were generated from the RelaxNG
 schema, and then hand-edited. Therefore the API is complete and can
 handle all ODF constructions.
 .
 In addition to the API, there are a few scripts:
 .
  - csv2ods - Create OpenDocument spreadsheet from comma separated values
  - mailodf - Email ODF file as HTML archive
  - odf2xhtml - Convert ODF to (X)HTML
  - odf2mht - Convert ODF to HTML archive
  - odf2xml - Create OpenDocument XML file from OD? package
  - odfimgimport - Import external images
  - odflint - Check ODF file for problems
  - odfmeta - List or change the metadata of an ODF file
  - odfoutline - Show outline of OpenDocument
  - odfuserfield - List or change the user-field declarations in an ODF file
  - xml2odf - Create OD? package from OpenDocument in XML form
