=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,11 @@
 
 #DH_VERBOSE=1
 
+export PYBUILD_NAME=odfpy
 PYTHON2=$(shell pyversions -vr)
 
 %:
-	dh $@ --with python2
+	dh $@ --buildsystem=pybuild --with python2
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 test-python%:
