## python-odf 1.3.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -2,16 +2,50 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Thomas Bechtold <thomasbechtold@jpberlin.de>, W. Martin Borgert <debacle@debian.org>
+Uploaders: Thomas Bechtold <thomasbechtold@jpberlin.de>,
+ W. Martin Borgert <debacle@debian.org>,
+ Georges Khaznadar <georgesk@debian.org>
 Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 8), python-all, xmlto, python-setuptools, dh-python
+Build-Depends: debhelper (>= 9), python-all, python3-all, xmlto,
+ python-setuptools, dh-python, doxygen, doxypy, graphviz
 Homepage: https://github.com/eea/odfpy
 Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-odf.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/python-odf.git
 
 Package: python-odf
 Architecture: all
+Recommends: python-odf-doc, python-odf-tools
 Depends: ${misc:Depends}, ${python:Depends}
+Description: Python API and tools to manipulate OpenDocument files
+ Odfpy is a library to read and write OpenDocument v. 1.1 files.
+ The main focus has been to prevent the programmer from creating invalid
+ documents. It has checks that raise an exception if the programmer adds
+ an invalid element, adds an attribute unknown to the grammar, forgets to
+ add a required attribute or adds text to an element that doesn't allow it.
+ .
+ These checks and the API itself were generated from the RelaxNG
+ schema, and then hand-edited. Therefore the API is complete and can
+ handle all ODF constructions.
+
+Package: python-odf-tools
+Architecture: all
+Conflicts: python-odf (<< 1.2.0-3)
+Depends: ${misc:Depends}, ${python:Depends}, python3-odf
+Description: Python API and tools to manipulate OpenDocument files
+ Odfpy is a library to read and write OpenDocument v. 1.1 files.
+ The main focus has been to prevent the programmer from creating invalid
+ documents. It has checks that raise an exception if the programmer adds
+ an invalid element, adds an attribute unknown to the grammar, forgets to
+ add a required attribute or adds text to an element that doesn't allow it.
+ .
+ These checks and the API itself were generated from the RelaxNG
+ schema, and then hand-edited. Therefore the API is complete and can
+ handle all ODF constructions.
+
+Package: python3-odf
+Architecture: all
+Recommends: python-odf-doc, python-odf-tools
+Depends: ${misc:Depends}, ${python:Depends}, python3
 Description: Python API and tools to manipulate OpenDocument files
  Odfpy is a library to read and write OpenDocument v. 1.1 files.
  The main focus has been to prevent the programmer from creating invalid
@@ -36,3 +70,10 @@
   - odfoutline - Show outline of OpenDocument
   - odfuserfield - List or change the user-field declarations in an ODF file
   - xml2odf - Create OD? package from OpenDocument in XML form
+
+Package: python-odf-doc
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}, libjs-jquery
+Description: documentation and examples for python-odf and python3-odf
+ Odfpy is a library to read and write OpenDocument v. 1.1 files.
