=== odf2xhtml/Makefile ===
--- 
+++ 
@@ -9,7 +9,16 @@
 	xmlto txt $<
 
 clean:
-	rm -f *.txt odf
+	rm -f *.1 *.txt odf
 
 odf:
 	ln -s ../odf
+
+test: clean odf
+	@echo ============== output by Python2 ====================
+	@python2 odf2xhtml ../tests/examples/headerfooter.odt
+	@echo =====================================================
+	@echo
+	@echo ============== output by Python3 ====================
+	@python3 odf2xhtml ../tests/examples/headerfooter.odt
+	@echo =====================================================
