=== debian/changelog ===
python-odf (1.3.1+dfsg-1) unstable; urgency=medium

  * New upstream version, which allowed to remove all previous patches.
  * Set HTML_TIMESTAMP = NO (Closes: #777635).
  * Added patch which (Closes: #783789).
  * Remove doc/ in source, because of uglified JS.
  * Updated watch file.

 -- W. Martin Borgert <debacle@debian.org>  Sat, 25 Jul 2015 13:36:45 +0000

python-odf (1.2.0-6) unstable; urgency=medium

  * fixed a lot of issues due to inconsistencies of the code initially
    written for Python2, mainly confusions between byte strings
    and unicode strings. The new code tries to use byte strings for
    file-like streams and unicode strings for in-memory objects.
  * added JavaDoc strings to document thoroughly functions and methods,
     mainly in odf/opendocument.py
  * added a config.dox file to allow one to build a documentation in HTML
    and LaTeX, for library developpers and users.
  * added many assert() clauses to ensure the types of parameters in
    functions and methods
  * modified the utilities to make them usable with both Python2 and Python3
  * implemented a feature announced in csv2ods manfiles but not previously
    active: -c / --encoding switch to take in account the encoding of
    the CSV source file.
  * added rules to build the developer's documentation and install it in
    usr/share/python-odf/API-doc/html
  * added a dependency python-odf-doc -> libjs-jquery necessary because
    of HTML code output by Doxygen

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 28 Oct 2014 10:41:32 +0100

python-odf (1.2.0-5) unstable; urgency=medium

  * fixed a small mistake: the new Standards-Version is 3.9.6
  * recalled that this upload Closes: #766389

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 26 Oct 2014 22:39:40 +0100

python-odf (1.2.0-3) unstable; urgency=medium

  * added myself to Uploaders
  * modified the library to work with python3
  * upgraded Standards-Version to 3.9.5, debhelper to 9
  * added three new binary packages: python3-odf pythn-odf-tools
    and python-odf-doc; the last one provides the documentation
    for Odfpy's API as an opendocument
  * modified the test routine to run tests with both python 2 and 3.
  * fixed algorithms which might work with Python2 but were defeated by
    Python3's unpredictability for order of iterables like dictionaries.
  * modified the source of "binaries" to work with Python3 and checked
    their features.

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 21 Oct 2014 12:04:55 +0200
