=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE=1

export PYBUILD_NAME=odfpy
PYTHON2=$(shell pyversions -vr)

%:
	dh $@ --buildsystem=pybuild --with python2 --with python3

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
test-python%:
	cd tests; \
	PYTHONPATH=../`python$* -c "import sys; print ':'.join(sys.path)"`; \
	for F in `ls test*.py` ; do \
		PYTHONPATH=$$PYTHONPATH python$* $$F; \
	done

override_dh_auto_test: $(PYTHON2:%=test-python%)
endif

UTILITIES = csv2ods mailodf odf2xhtml odf2mht odf2xml odfimgimport \
            odflint odfmeta odfoutline odfuserfield xml2odf

override_dh_clean:
	# clean directories used for utilities
	for D in $(UTILITIES); do make -C $$D clean; done
	# remove build space
	rm -rf build
	# remove generated symlinks
	find . -name odf -type l | xargs rm -f
	# remove documentation made by Doxygen
	rm -rf doc
	dh_clean

override_dh_auto_build:
	for D in $(UTILITIES); do make -C $$D; done
	doxygen config.dox
	dh_auto_build

override_dh_install:
	dh_install
	# remove an embedded JS library
	f=debian/python-odf-doc/usr/share/python-odf/API-doc/html/jquery.js; \
	[ -e $$f ] && rm $$f && ln -s /usr/share/javascript/jquery/jquery.js $$f
