## python-odf 1.3.2+dfsg2

=== debian/changelog ===
python-odf (1.3.2+dfsg2-1) unstable; urgency=medium

  * repacked the source: removed the doc subdirectory since it is generated
    by Doxygen

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 01 May 2016 15:11:46 +0200

python-odf (1.3.2+dfsg1-3) unstable; urgency=medium

  * upgraded Standards-Version to 3.9.8
  * fixed dependencies for python3-odf. Closes: #822099
  * defined XS-Python-Version and XS-Python3-Version
  * simplified d/rules

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 30 Apr 2016 16:42:17 +0200

python-odf (1.3.2+dfsg1-2) unstable; urgency=medium

  * recompiled the package to change dependencies. Closes: #822099

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 23 Apr 2016 23:41:55 +0200

python-odf (1.3.2+dfsg1-1) unstable; urgency=medium

  * New upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 19 Feb 2016 20:22:35 +0100

python-odf (1.3.1+dfsg-2) unstable; urgency=medium

  * fixed an issue raised by math elements, for odt2xhtml

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 19 Feb 2016 12:40:21 +0100
