=== debian/control ===
--- 
+++ 
@@ -5,10 +5,12 @@
 Uploaders: Thomas Bechtold <thomasbechtold@jpberlin.de>,
  W. Martin Borgert <debacle@debian.org>,
  Georges Khaznadar <georgesk@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9), python-all, python3-all, xmlto,
  python-setuptools, dh-python, doxygen, doxypy, graphviz
 Homepage: https://github.com/eea/odfpy
+XS-Python-Version: >=2.7
+XS-Python3-Version: >=3.4
 Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-odf.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/python-odf.git
 
@@ -45,7 +47,7 @@
 Package: python3-odf
 Architecture: all
 Recommends: python-odf-doc, python-odf-tools
-Depends: ${misc:Depends}, ${python:Depends}, python3
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: Python API and tools to manipulate OpenDocument files
  Odfpy is a library to read and write OpenDocument v. 1.1 files.
  The main focus has been to prevent the programmer from creating invalid
