## python-odf 1.3.4+dfsg

=== debian/changelog ===
python-odf (1.3.4+dfsg-1) unstable; urgency=medium

  * new upstream version
  * add build-depend on python3-setuptools

 -- W. Martin Borgert <debacle@debian.org>  Sun, 22 Jan 2017 10:42:48 +0000

python-odf (1.3.3+dfsg-1) unstable; urgency=medium

  * new upstream version
  * add examples to -doc package

 -- W. Martin Borgert <debacle@debian.org>  Fri, 23 Dec 2016 22:58:06 +0000
