=== debian/control ===
--- 
+++ 
@@ -6,11 +6,18 @@
  W. Martin Borgert <debacle@debian.org>,
  Georges Khaznadar <georgesk@debian.org>
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9), python-all, python3-all, xmlto,
- python-setuptools, dh-python, doxygen, doxypy, graphviz
+Build-Depends: debhelper (>= 9),
+	python-all,
+	python3-all,
+	xmlto,
+	python-setuptools,
+	python3-setuptools,
+	dh-python,
+	doxygen,
+	doxypy,
+	graphviz
 Homepage: https://github.com/eea/odfpy
 XS-Python-Version: >=2.7
-XS-Python3-Version: >=3.4
 Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-odf.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/python-odf.git
