## python-odf 1.3.5+dfsg

=== debian/changelog ===
python-odf (1.3.5+dfsg-1) unstable; urgency=medium

  * New upstream version 1.3.5
  * Make source dfsg clean

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 17 Aug 2017 22:12:55 +0200
