## python-odf 1.3.6

=== debian/changelog ===
python-odf (1.3.6-2) unstable; urgency=medium

  * changed the VCS browser link

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 14 Jan 2018 14:30:22 +0100

python-odf (1.3.6-1) unstable; urgency=medium

  * new upstream version
  * removed the cleanup script
  * allowed uglified JS coming from doxygen's run
  * now ignoring manfiles (*.1) which are regenerated
  * changed d/control's descriptions to make lintian happier
  * referenced https URLs for the VCS
  * upgraded standards-version and debhelper's level
  * fixed a typo: continous -> continuous
  * removed an unused lintian override

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 13 Jan 2018 19:00:46 +0100

python-odf (1.3.5+dfsg-1.1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Remove myself from Uploaders

 -- Thomas Bechtold <toabctl@debian.org>  Sun, 07 Jan 2018 10:22:25 +0100
