=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Thomas Bechtold <thomasbechtold@jpberlin.de>,
- W. Martin Borgert <debacle@debian.org>,
+Uploaders: W. Martin Borgert <debacle@debian.org>,
  Georges Khaznadar <georgesk@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9),
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 10),
 	python-all,
 	python3-all,
 	xmlto,
@@ -18,14 +17,14 @@
 	graphviz
 Homepage: https://github.com/eea/odfpy
 XS-Python-Version: >=2.7
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-odf.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/python-odf.git
+Vcs-Git: https://anonscm.debian.org/cgit/python-modules/packages/python-odf.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-odf.git
 
 Package: python-odf
 Architecture: all
 Recommends: python-odf-doc, python-odf-tools
 Depends: ${misc:Depends}, ${python:Depends}
-Description: Python API and tools to manipulate OpenDocument files
+Description: Python API to manipulate OpenDocument files
  Odfpy is a library to read and write OpenDocument v. 1.1 files.
  The main focus has been to prevent the programmer from creating invalid
  documents. It has checks that raise an exception if the programmer adds
@@ -40,22 +39,16 @@
 Architecture: all
 Conflicts: python-odf (<< 1.2.0-3)
 Depends: ${misc:Depends}, ${python:Depends}, python3-odf
-Description: Python API and tools to manipulate OpenDocument files
- Odfpy is a library to read and write OpenDocument v. 1.1 files.
- The main focus has been to prevent the programmer from creating invalid
- documents. It has checks that raise an exception if the programmer adds
- an invalid element, adds an attribute unknown to the grammar, forgets to
- add a required attribute or adds text to an element that doesn't allow it.
- .
- These checks and the API itself were generated from the RelaxNG
- schema, and then hand-edited. Therefore the API is complete and can
- handle all ODF constructions.
+Description: Python tools to manipulate OpenDocument files
+ Simple tool collection to manipulate ODF files, like converting CSV to
+ spreadsheet, e-mails to text files, text files to HTML, including images
+ given by URLs, filling user fields with data tables, and so on.
 
 Package: python3-odf
 Architecture: all
 Recommends: python-odf-doc, python-odf-tools
 Depends: ${misc:Depends}, ${python3:Depends}
-Description: Python API and tools to manipulate OpenDocument files
+Description: Python3 API to manipulate OpenDocument files
  Odfpy is a library to read and write OpenDocument v. 1.1 files.
  The main focus has been to prevent the programmer from creating invalid
  documents. It has checks that raise an exception if the programmer adds
