=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,11 @@
 
 #DH_VERBOSE=1
 
-export PYBUILD_NAME=odfpy
+export PYBUILD_NAME=odf
 PYTHON2=$(shell pyversions -vr)
 
 %:
-	dh $@ --buildsystem=pybuild --with python2 --with python3
+	dh $@ --with python2,python3 --buildsystem=pybuild
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 test-python%:
@@ -38,8 +38,13 @@
 	doxygen config.dox
 	dh_auto_build
 
-override_dh_install:
-	dh_install
-	# remove an embedded JS library
-	f=debian/python-odf-doc/usr/share/python-odf/API-doc/html/jquery.js; \
-	[ -e $$f ] && rm $$f && ln -s /usr/share/javascript/jquery/jquery.js $$f
+override_dh_auto_install:
+	dh_auto_install
+	# ensure that debian/python-odf-tools/usr/share exists
+	mkdir -p debian/python-odf-tools/usr/share
+	# remove scripts for Python2.7
+	rm -rf debian/python-odf/usr/bin
+	rm -rf debian/python-odf/usr/share/man
+	# moce scripts and their man pages to python-odf-tools
+	mv debian/python3-odf/usr/bin debian/python-odf-tools/usr
+	mv debian/python3-odf/usr/share/man debian/python-odf-tools/usr/share
