=== debian/changelog ===
python-odf (1.4.0-3) unstable; urgency=medium

  * removed the build-dependency on doxypy
  * added a patch to use doxypypy, before this program becomes a debian package

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 01 Dec 2019 20:37:01 +0100

python-odf (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Add python3-defusedxml to B-D.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Aug 2019 08:35:02 +0200

python-odf (1.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient XS-Python-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Georges Khaznadar ]
  * new upstream release
  * updated Standards version to 4.2.1 and dh level to 11

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 05 Jun 2018 13:27:31 +0200

python-odf (1.3.6-3) unstable; urgency=medium

  [Ondřej Nový]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  [Georges Khaznadar]
  * updated Standards version to 4.1.4

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 15 Apr 2018 11:17:49 +0200
