=== debian/control ===
--- 
+++ 
@@ -4,41 +4,23 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>,
  Georges Khaznadar <georgesk@debian.org>
-Standards-Version: 4.1.3
-Build-Depends: debhelper (>= 10),
-	python-all,
+Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 11),
 	python3-all,
 	xmlto,
-	python-setuptools,
 	python3-setuptools,
+	python3-defusedxml,
 	dh-python,
 	doxygen,
-	doxypy,
 	graphviz
 Homepage: https://github.com/eea/odfpy
-XS-Python-Version: >=2.7
-Vcs-Git: https://anonscm.debian.org/cgit/python-modules/packages/python-odf.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-odf.git
-
-Package: python-odf
-Architecture: all
-Recommends: python-odf-doc, python-odf-tools
-Depends: ${misc:Depends}, ${python:Depends}
-Description: Python API to manipulate OpenDocument files
- Odfpy is a library to read and write OpenDocument v. 1.1 files.
- The main focus has been to prevent the programmer from creating invalid
- documents. It has checks that raise an exception if the programmer adds
- an invalid element, adds an attribute unknown to the grammar, forgets to
- add a required attribute or adds text to an element that doesn't allow it.
- .
- These checks and the API itself were generated from the RelaxNG
- schema, and then hand-edited. Therefore the API is complete and can
- handle all ODF constructions.
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-odf.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-odf
 
 Package: python-odf-tools
 Architecture: all
 Conflicts: python-odf (<< 1.2.0-3)
-Depends: ${misc:Depends}, ${python:Depends}, python3-odf
+Depends: ${misc:Depends}, ${python3:Depends}, python3, python3-odf
 Description: Python tools to manipulate OpenDocument files
  Simple tool collection to manipulate ODF files, like converting CSV to
  spreadsheet, e-mails to text files, text files to HTML, including images
