=== debian/watch ===
version=3
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$// \
 https://github.com/eea/odfpy/releases /eea/odfpy/archive/release-(.+)\.tar\.gz
