## python-odf 1.4.1

=== odf2xml/Makefile ===
--- 
+++ 
@@ -9,6 +9,12 @@
 	xmlto txt $<
 
 clean:
-	rm -f *.txt odf
+	rm -f *.1 *~ *.txt odf
 odf:
 	ln -s ../odf
+
+test: clean odf
+	@echo ========================= output by Python2 =====================
+	@python2 odf2xml ../tests/examples/headerfooter.odt
+	@echo ========================= output by Python3 =====================
+	@python3 odf2xml ../tests/examples/headerfooter.odt
