=== xml2odf/Makefile ===
--- 
+++ 
@@ -9,6 +9,14 @@
 	xmlto txt $<
 
 clean:
-	rm -f *.txt odf
+	rm -f *.1 *~ *.txt odf definitionlistsOutput*
 odf:
 	ln -s ../odf
+
+test: clean odf
+	@echo =============== output by Python2 ===================
+	@python3 xml2odf -o definitionlistsOutput2.odt definitionlists.xml
+	@echo created definitionlistsOutput2.odt
+	@echo =============== output by Python3 ===================
+	@python3 xml2odf -o definitionlistsOutput3.odt definitionlists.xml
+	@echo created definitionlistsOutput3.odt
