=== debian/changelog ===
python-odf (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 13 Mar 2020 17:58:57 +0100
