## python-odf 1.4.2

=== contrib/odf2gbzip/Makefile ===
all: odf odf2gbzip.1 

txt: odf2gbzip.txt

%.1: %.docbook 
	xmlto man $<

%.txt: %.docbook 
	xmlto txt $<

clean:
	rm -f *.txt odf

odf:
	ln -s ../../odf
