=== debian/changelog ===
python-odf (1.4.2-4) unstable; urgency=medium

  * fixed the executable flag for py_filter, which is brought by a debian
    patch. This fixes the documentation's build sequence
  * new build dependency: doxypypy

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 11 Feb 2025 10:24:52 +0100

python-odf (1.4.2-3) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Add python3-legacy-cgi to Suggests: for contrib/ scripts
    (Closes: #1084722)
  * Add gbp.conf

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line
    7-12.
  * Update standards version to 4.6.2, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 15 Nov 2024 07:49:33 +0100

python-odf (1.4.2-2) unstable; urgency=medium

  * fix unittest and make unittests actually fail
  * add DEP-3 headers to patches
  * add autopkgtest
  * add Rules-Requires-Root=no

 -- Martin <debacle@debian.org>  Wed, 19 Oct 2022 17:41:10 +0000

python-odf (1.4.2-1) unstable; urgency=medium

  * new upstream version
  * standards-version bumped to 4.5.1, debian-compat to 13

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 03 Dec 2021 19:25:03 +0100

python-odf (1.4.1-2) UNRELEASED; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-odf-doc: Add Multi-Arch: foreign.

  [ Georges Khaznadar ]
  * fixed the watch file

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Remove constraints unnecessary since buster:
    + python-odf-tools: Drop versioned constraint on python-odf in Conflicts.

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 27 Mar 2021 16:02:36 +0100
