=== debian/control ===
--- 
+++ 
@@ -1,26 +1,32 @@
 Source: python-odf
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: W. Martin Borgert <debacle@debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Martin <debacle@debian.org>,
  Georges Khaznadar <georgesk@debian.org>
-Standards-Version: 4.2.1
-Build-Depends: debhelper-compat (= 11),
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13),
+	dh-sequence-python3,
 	python3-all,
 	xmlto,
 	python3-setuptools,
 	python3-defusedxml,
-	dh-python,
 	doxygen,
+	doxypypy,
 	graphviz
+Rules-Requires-Root: no
 Homepage: https://github.com/eea/odfpy
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-odf.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-odf
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-odf.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-odf
 
 Package: python-odf-tools
 Architecture: all
-Conflicts: python-odf (<< 1.2.0-3)
-Depends: ${misc:Depends}, ${python3:Depends}, python3, python3-odf
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ python3,
+ python3-legacy-cgi,
+ python3-odf,
 Description: Python tools to manipulate OpenDocument files
  Simple tool collection to manipulate ODF files, like converting CSV to
  spreadsheet, e-mails to text files, text files to HTML, including images
@@ -59,5 +65,6 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, libjs-jquery
+Multi-Arch: foreign
 Description: documentation and examples for python-odf and python3-odf
  Odfpy is a library to read and write OpenDocument v. 1.1 files.
