=== debian/tests/control ===
Depends: @
Restrictions: allow-stderr
Test-Command: cd tests; for F in $(ls test*.py); do python3 $F; done
